@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:300,400,700&subset=korean');

body {
  font-family: "Montserrat", 'Noto Sans KR', sans-serif;
  padding-bottom: 0px;
  word-break: keep-all;
}
a:hover {
  text-decoration: none;
}
.row {
  margin: 0;
}

.nbg_l {
  font-weight: 400 !important;
  letter-spacing: -0.02em;
}
.nbg_r {
  /* font-family: 'Noto Sans KR' !important; */
  font-weight: 500 !important;
  letter-spacing: -0.02em;
}
.nbg_b {
  /* font-family: 'Noto Sans KR' !important; */
  font-weight: 700 !important;
  letter-spacing: -0.05em;
}

/*nav*/

.navbar {
  padding: 1% 2.5%;
}

.multiShop {
  position: relative;
  top: 7px;
  left: -3%;
  font-size: 11px;
  letter-spacing: 0.88px;
  z-index: 50;
  color: #fff;
  /* border: 1px solid blue; */
  float: left;
  z-index: 90;
} 
.multiShop .nowTit {cursor:pointer;width: 48px;height: 35px;line-height: 35px;}
.multiShop .nowTit img { vertical-align: middle; }
.multiShop .box {position: absolute;z-index:50;padding:2px;text-align:left;border:1px solid #ccc;display:none;background:#fff;}
.multiShop .box a {
  display: inline-flex;
  padding: 4px 9px;
  font-size: 11px;
  font-weight: 500;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;}
.multiShop .box a:hover { color: #eb5e3e; text-decoration: underline; text-underline-position: under; }
.multiShop:hover .box {display:block; }


.navbar-inverse {
  background-color: #1a1a1a;
}
.navbar-default {
  z-index: 99;
  position: fixed;
  top: 0;
  width: 100% !important;
  background-color: #fff;
  max-width: 100% !important;
  padding: 1.7% 2.5%;
}
.text-b {
  color: #000 !important;
}
.navbar-default .navbar-toggle {
  background: none;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background: none;
}
.navbar-toggle .icon-bar {
  background-color: #fff;
  width: 24px;
  height: 3px;
  margin: 5px 0px;
}
.navbar-brand {
  padding: 9px 15px;
}
.navbar-brand .logo-w {
  width: 145px;
}
.navbar-brand .logo-b {
  width: 145px;
}
.navbar-default .navbar-toggle .icon-bar {
  color: #000;
}
.navbar .navbar-header .navbar-brand .logo-b {
  display: none;
}
.navbar.navbar-default .navbar-header .navbar-brand .logo-b {
  display: inline-block;
}
.navbart .navbar-collapse {
  margin-top: 9px;
}
.navbar .navbar-nav>li>a {
  color: #ffffff;
  font-size: 24px;
  font-weight: 700;
}
.nav>li>a:focus,
.nav>li>a:hover {
  background: none;
  text-decoration: none;
}

/*main_visual*/
.main_visual {
  overflow: hidden;
}
/*.main_visual .fixed-dummy {position: relative; z-index: -1; height: 100vh;}*/
.main_visual .main_container {
  overflow: hidden;
  z-index: 0;
  width: 100%;
  padding: 0;
  background: url("http://dailylike.jpg3.kr/godo/dailylike/2018_dailylike/About_dailylike/about_dailylike_bg01.png") no-repeat fixed center;
  background-position-y: -210px;
  padding-top: 25%;
  z-index: -1;
}

.main_visual .main_container .jumbo {
  background: none;
  margin-bottom: 260px;
  padding: 0 2.5%;
  position: relative;
  z-index: 1;
  vertical-align: bottom;
}
.main_visual .main_container .jumbo h3 {
  color: #ffffff;
  font-weight: 600;
  text-align: left;
}
.main_visual .main_container .jumbo .mv_tit {
  color: #ffffff;
  font-size: 6.5rem;
  margin-bottom: -18px;
  font-weight: 700;
  line-height: 8rem;
}
.main_visual .main_container .jumbo .mv_box {
  margin-top: 35px;
}
.main_visual .main_container .jumbo .mv_text {
  color: #ffffff;
  margin-bottom: -3px;
  font-size: 20px;
}
.main_visual .main_container .jumbo .mv_text .br_show {
  display: none;
}

/*about*/
.about {
  padding-top: 150px;
  background-color: #ffffff;
}

/*about01*/
.about .about01 {
  margin-bottom: 160px;
  padding: 0 2%;
}
.about .about01.on {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.about .about01 .ab_tit {
  font-weight: 600;
  color: #000;
  font-size: 70px;
  letter-spacing: -1px;
  margin-top: 85px;
  line-height: 80px;
}
.about .about01 .lead {
  color: #000000;
  font-size: 19px;
  line-height: 33px;
  margin-bottom: 30px;
}
.about .about01 .ab_text {
  margin-bottom: 5px;
}

/*about02 video*/
.about .video {
  max-width: 800px;
  height: auto;
  margin: 0 auto;
}


.about .video img {
	width: 100%;
	height: auto;
  }



/*about03 work*/
.about .about03 {
  width: 100%;
  background-color: #fafafa;
  padding: 45rem 0 15rem 0;
  margin-top: -350px;
  z-index: -1;
  color: #000;
}
.about .about03 .www_tit {
  font-size: 70px;
  font-weight: 600;
  text-decoration: underline;
  color: #000;
}
.about .about03 .www_tit .work_tit_line {
  width: 554px;
  height: 4px;
  background-color: #ffffff;
}
.about .about03 .www_box {
  padding-top: 70px;
}
.about .about03 .wsub_box {
  padding: 3% 5%;
  height:550px
}
.about .about03 .www_box .wsub_tit {
  font-size: 17px;
  font-weight: 600;
  text-decoration: underline;
}
.about .about03 .www_box .wsub_sp { 
  color: #c1c1c1;
  font-size: 15px;
  margin-left: 20px;
}
.about .about03 .www_box .wsub_stit {
  font-size: 24px;
}
.about .about03 .www_box .wsub_text {
  color: #6c6c6c;
  font-size: 16px;
  line-height: 28px;
  margin-top:5px;
}

/*history*/
.history {
  background-color: #f6f6f6;
  padding: 5rem 0;
  color: #202020;
}
.history .his_tit {
  font-size: 70px;
  font-weight: 700;
  letter-spacing: -1px;
  margin-bottom: 100px;
  text-decoration: underline;
}
.history .his_tit_line {
  width: 314px;
  height: 4px;
  background-color: #202020;
}
.history .his_bg_box {
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
  min-width: 0;
  margin-bottom: 40px;
  height: 650px;
}
.history .his_bg_box .his_sub_tit {
  font-size: 43px;
  font-weight: 700;
  padding: 6% 6% 0;
}
.history .his_bg_box .line {
  width: 20px;
  height: 4px;
  background-color: #000000;
  margin-left: 6%;
}
.history .his_bg_box .his_list_box {
  margin-left: 6%;
  margin-top: 6%;
  padding: 0;
}
.history .his_bg_box .his_list_box li {
  list-style: none;
  /* font-family: 'Noto Sans KR'; */
  font-weight: 500 !important;
  letter-spacing: -0.05em;
  margin-bottom: 6px;
}
.history .his_bg_box .his_list_box .yer_tit {
  font-size: 17px;
  font-weight: 700;
  color: #a3a3a3;
  padding: 0;
  text-decoration: underline;
  margin-bottom: 10px;
}
.his_text {
  font-size: 16px;
  font-weight: 400;
  display: inline-block;
}
.his_text .ing {
  margin-top: 10px;
  color: #8b8b8b;
}

/*work_office*/
.work_office {
  padding: 14rem 0;
  margin: 0 auto;
  background-color: #ffffff;
}
.work_office .work_tit {
  font-size: 70px;
  font-weight: 700;
  margin-right: 20px;
  text-align: right;
  color: #000;
  text-decoration: underline;
  margin-bottom: 24px;
}
.work_office .swiper-slide>img {
  width: 95%;
  height: 95%;
  transition: all .9s ease-in;
  margin: 2.5% 0;
}
.work_office .swiper-slide.swiper-slide-active>img {
  width: 100%;
  height: 100%;
  transition: all .9s ease-in;
  margin: 0;
}
.work_office .swiper-pagination-fraction {
  position: relative;
  color: #000;
  font-weight: 700;
  bottom: 0;
  right: 0;
  width: 100%;
  text-align: right;
  margin: 0 auto;
}
.work_office .swiper-pagination-fraction .swiper-pagination-current {
  font-size: 70px;
  font-weight: 700;
}
.work_office .swiper-pagination-fraction .swiper-pagination-total {
  font-size: 34px;
  font-weight: 700;
}

.work_office .swiper-button-next {
  top: 44%;
  background: url(http://dailylike.jpg3.kr/godo/dailylike/2018_dailylike/01_Main/etc/arrowR.gif) no-repeat 50% 50%;
}
.work_office .swiper-button-prev {
  top: 44%;
  background: url(http://dailylike.jpg3.kr/godo/dailylike/2018_dailylike/01_Main/etc/arrowL.gif) no-repeat 50% 50%;
}

/*brand_story*/
.brand_story {
  background-color: #fff;
  margin-bottom: 100px;
}
.brand_story .brand_bg_box {
  background-color: #1a1a1a;
  padding: 18rem 0 15rem 0;
}
.brand_story .brand_bg_box .brand_tit {
  font-size: 70px;
  font-weight: 700;
  letter-spacing: -0.01em;
  color: #ffffff;
  margin-top: 67px;
  padding: 0;
  text-decoration: underline;
}
.brand_story .brand_bg_box .brand_tit .brand_tit_line {
  width: 100%;
  height: 4px;
  background-color: #ffffff;
}
.brand_story .brand_bg_box .brand_sub_text {
  font-size: 18px;
  color: #ffffff;
  margin-bottom: 30px;
  line-height: 29px;
  letter-spacing: -0.02em;
}
.brand_story .brand_bg_box .mar-b {
  margin-bottom: 0;
}
.brand_story .brand_bg_box .brand02 {
  padding: 16rem 0 8rem 0;
  text-align: center;
}
.brand_story .brand_bg_box .brand02 .col-md-4 {
  z-index: 1;
}
.brand_story .brand_bg_box .brand02 .cri {
  margin: 50px auto;
  border: 1px solid #ffffff;
  border-radius: 50%;
  background-color: #1A1A1A;
  width: 300px;
  height: 300px;
}

.brand_story .brand_bg_box .brand02 .cri .cri_tit {
  font-size: 30px;
  font-weight: 700;
  color: #ffffff;
  margin-top: 43%;
}
.brand_story .brand_bg_box .brand02 .cri .cri_text {
  display: block;
  font-size: 25px;
  color: #ffffff;
  line-height: 45px;
}
.brand_story .cri_line {
  float: left;
  background: #ffffff;
  height: 1px;
  width: 100%;
  margin: 60px 0;
  position: relative;
  top: -339px;
  z-index: 0;
}

.brand_story .brand03 {
  padding: 6rem 0;
}
.brand_story .brand03 .br03_box {
  padding: 6rem 0;
}
.brand_story .brand03 .br03_tit {
  font-weight: 700;
  color: #000000;
  font-size: 50px;
  position: relative;
  letter-spacing: -0.03em;
  margin-bottom: 25px;
}
.brand_story .brand03 .br03_tit_line {
  width: 100%;
  height: 1px;
  margin-top: 49px;
  background-color: #dadada;
}

/*.brand_story .brand03 .br03_tit:after {display: inline-block;content: ''; position: absolute; bottom: 12px; right: 0; left: 24%; width: 100%; height: 1px;background-color: #dadada; } */
.brand_story .brand03 .br03_sub_tit {
  color: #000000;
  font-size: 24px;
  line-height: 40px;
  margin: 0;
}
.brand_story .brand03 .br03_sub_text {
  color: #6a6a6a;
  font-size: 17px;
  line-height: 30px;
}
.brand_story .brand03 .br03_sub_box {
  padding: 15px;
  margin-top: 15px;
}

/*collaboration*/
.collaboration {
  background-color: #f8f8f8;
  padding: 12rem 0;
}
.collaboration .coll_tit {
  font-size: 70px;
  font-weight: 700;
  color: #000;
  margin-bottom: 20px;
  text-decoration: underline;
}
.collaboration .coll_box {
  margin-top: 75px;
}
.collaboration .coll_tit .coll_line {
  width: 515px;
  height: 4px;
  background-color: #000;
}
.collaboration .coll_date {
  color: #919191;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: -.03em;
  margin: 15px 0px 0px 0px;
}
.collaboration .coll_sub_tit {
  color: #212121;
  font-size: 28px;
  font-weight: 700;
}
.collaboration .coll_sub_text {
  color: #636363;
  font-size: 14px;
  margin: 0px;
}

/*footer*/
#footer {
  background-color: #000;
  padding: 10rem 0 5rem 0;
}
.footer .footer_logo {
  margin-bottom: 40px;
}
.footer .footer_sns {
  margin-bottom: 70px;
}
.footer .footer_sns>span {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: 0 0.2rem;
}
.footer .footer_copy>p {
  color: #b1b1b1;
  font-size: 15px;
}

.footer .footer_cont {
  color: #b1b1b1;
  font-size: 15px;
}
.footer .footer_cont .cont_tit {
  color: #ffffff;
  font-size: 19px;
  font-weight: 700;
  margin-bottom: 40px;
}
.footer .footer_cont .cont_adr {
  margin-bottom: 49px;
}

.footer .footer_vist p {
  font-size: 30px;
  font-weight: 700;
  color: #ffffff;
}
.footer .footer_vist .footer_arrow {
  transition: all 0.5s;
  height: 1px;
  background-color: #f5f5f6;
  width: 58px;
  position: absolute;
  left: 50%;
  top: 38%;
}
.footer .footer_vist .footer_arrow:before {
  content: "";
  display: inline-block;
  position: absolute;
  right: -3px;
  bottom: 2.5px;
  width: 8px;
  height: 1px;
  background: #f5f5f6;
  transition: all 0.5s;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
.footer .footer_vist .footer_arrow:after {
  content: "";
  display: inline-block;
  position: absolute;
  right: -3px;
  bottom: -2.5px;
  width: 8px;
  height: 1px;
  background: #f5f5f6;
  transition: all 0.5s;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}

@media (min-width: 1920px) {
  .container {
    width: 1280px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .navbar .navbar-nav>li>a {
    font-size: 22px;
  }
  .main_visual .main_container {
    background-position-y: -390px;
  }
  .main_visual .main_container .jumbo .mv_tit {
    font-size: 6rem;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .main_visual .main_container {
    padding-top: 47%;
    /*background-size: cover; /* 이미지가 화면 크기에 맞게 조절되도록 함 */
  }
  .navbar .navbar-nav>li>a {
    font-size: 15px;
  }
  .main_visual .main_container .jumbo .mv_text {
    font-size: 22px;
  }
  .brand_story .cri_line {
    display: none;
  }
  .history .his_bg_box {
    height: 910px;
  }
  .brand_story .brand_bg_box .brand_tit {
    margin: 67px 0;
  }
  .brand_story .brand_bg_box .brand02 {
    padding: 8rem 0;
  }
  .brand_story .brand03 .br03_sub_text {
    padding-left: 0px;
    margin-top: 20px;
  }
  .brand_story .brand03 .br03_tit_line {
    width: 90%;
    float: right;
  }
  .about .about01 .ab_tit {
    margin: 85px 0;
  }
}

@media (max-width: 767px) {
  .navbar-default_m {
    z-index: 99;
    position: fixed;
    top: 0;
    width: 100% !important;
    max-width: 100% !important;
    padding: 0.7% 2.5%;
  }
  .navbar .navbar-nav>li>a {
    font-size: 20px;
  }
  .main_visual .main_container {
    width: 100%;
    padding: 0;
    background: url("http://dailylike.jpg3.kr/godo/dailylike/2018_dailylike/About_dailylike/about_dailylike_mbg01.png") no-repeat center center / cover;
    background-position-y: -97px;
    background-size: cover; /* 이미지가 화면 크기에 맞게 조절되도록 함 */
    padding: 50% 15px 0px 15px;
  }
  .main_visual .main_container .jumbo .mv_tit {
    font-size: 4rem;
    line-height: 5rem;
  }
  .main_visual .main_container .jumbo .mv_text {
    font-size: 17px;
    line-height: 25px;
  }
  .main_visual .main_container .jumbo .mv_text .br_show {
    display: block;
  }
  .about .about01 .ab_tit {
    margin: 0 0 70px 0;
  }
  .about .about03 {
    padding: 28rem 0 15rem 0;
    margin-top: -380px;
  }
  .history .his_bg_box .his_list_box .yer_tit {
    margin-bottom: 0;
  }
  .his_text {
    padding: 0;
  }
  .brand_story .cri_line {
    display: none;
  }
  .history .his_bg_box {
    height: 100%;
    padding-bottom: 4rem;
  }
  .brand_story .brand_bg_box .brand_tit {
    margin: 67px 0;
  }
  .brand_story .brand_bg_box .brand02 {
    padding: 8rem 0;
  }
  .brand_story .brand03 .br03_sub_text {
    padding-left: 0px;
    margin-top: 20px;
  }
  .brand_story .brand03 .br03_tit_line {
    width: 50%;
    float: right;
  }
  .about .about03 .www_box .wsub_text .br_hide {
    display: none;
  }
}

@media (max-width: 527px) {
  .about {
    padding-top: 0;
  }
  .main_visual .main_container {
    width: 100%;
    padding: 0;
    background: url("http://dailylike.jpg3.kr/godo/dailylike/2018_dailylike/About_dailylike/about_dailylike_mbg01.png") no-repeat center center / cover;
    background-position-y: -97px;
    background-size: cover; /* 이미지가 화면 크기에 맞게 조절되도록 함 */
    padding: 50% 15px 0px 15px;
  }
  .about .about01 .ab_tit {
    margin: 85px 0;
    font-size: 62px;
  }
  .about .about03 {
    margin-top: -70%;
  }
  .collaboration .coll_tit {
    font-size: 49px;
  }
}

